﻿.FRM030100_Page { max-width:100%; padding:0px; margin:0px;}
.FRM030100_FRAME { max-width: 1010px; padding:0 0 0 0;margin-right: auto;margin-left: auto; border:0px dashed green; }
.FRM030100_ZON030101 { max-width: 1010px; padding:0 0 0 0;margin-right: auto;margin-left: auto; border:0px dashed green; }
.FRM030100_ZON030102 { max-width: 1010px; padding:0 5px 0 5px;margin-right: auto;margin-left: auto; border:0px dashed green; }
.FRM030100_ZON030103 { max-width: 1010px; padding:0 0 0 0;margin-right: auto;margin-left: auto; border:0px dashed green; }


  
